.default-form-styling {
    padding-top: 60px;
}

.default-form-styling h2 {
    margin-bottom: 20px;
}

.default-form-styling input:not([type="checkbox"]),
.default-form-styling select,
.default-form-styling textarea {
    border-radius: 4px;
    padding: 10px 14px;
    margin-bottom: 14px;
    font-family: 'Titillium Web',sans-serif;
    border: 1px solid #8f8f8f;
    background: transparent;
    color: #777;
    width: 100%;
}

.default-form-styling button {
    background-color: #009FE3;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    margin: 25px 0 26px;
    padding: 13px 5px;
    min-width: 100px;
    position: relative;
}

.default-form-styling .inputs-list {
    display: flex;
    justify-content: space-evenly;
}

.default-form-styling .btn-group {
    display: flex;
    justify-content: space-between;
}
.default-form-styling .btn-group .next {
    margin-left: auto;
}

@media screen and (min-width: 767px) {
    .default-form-styling .row {
        display: flex;
        font-size: 0;
        margin: 0 -15px;
    }
    .default-form-styling .row > div {
        width: 100%;
        display: inline-block;
        font-size: 14px;
        padding: 0 15px;
    }
}